{
  "name": "nova-wxapp",
  "version": "3.9.1",
  "description": "推荐图标库： - 微信聊天功能按钮：https://www.iconfont.cn/collections/detail?spm=a313x.7781069.0.da5a778a4&cid=5783 - https://www.iconfont.cn/collections/detail?spm=a313x.7781069.0.da5a778a4&cid=8928",
  "main": "index.js",
  "scripts": {
    "docs": "jsdoc -c .config-jsdoc.json && cp -r docs/* dist/docs/ && http-server ./dist/docs/",
    "nova": "node .release-tool.js",
    "test": "./node_modules/karma/bin/karma start karma.conf.js",
    "preview": "wechat-devtools-cli preview"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "@miniprogram-component-plus/video-swiper": "^1.0.1",
    "@vant/weapp": "^1.10.13",
    "cascader": "^0.1.3",
    "colors": "^1.4.0",
    "fs-extra": "^10.0.0",
    "mp-html": "^2.4.1",
    "parse": "2.6.0",
    "shelljs": "^0.8.5",
    "swiper": "^7.2.0",
    "wxml2canvas": "^1.0.1",
    "yargs": "^17.2.1"
  },
  "devDependencies": {
    "docdash": "^2.0.1",
    "filemap": "^0.0.1",
    "foodoc": "^0.0.9",
    "http-server": "^14.1.1",
    "jsdoc": "^4.0.2",
    "karma": "^6.3.4",
    "karma-dirname-preprocessor": "^0.0.4",
    "karma-filemap-preprocessor": "^0.1.1",
    "karma-webpack": "^5.0.0",
    "miniprogram-simulate": "^1.4.2",
    "webpack": "^5.55.1"
  },
  "directories": {
    "doc": "docs",
    "test": "test"
  },
  "repository": {
    "type": "git",
    "url": "https://e.coding.net/futurestack/nova-wapp/nova-wapp.git"
  },
  "keywords": []
}
